
        .floating-button {
            position: fixed;
            bottom: 20px;
            right: 20px;
            z-index: 1000;
        }
        .loading-spinner {
            display: none;
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            z-index: 1000;
        }
        .floating-progress {
            position: fixed;
            bottom: 20px;
            left: 20px;
            z-index: 1000;
            width: 300px;
            background: white;
            padding: 10px;
            border-radius: 5px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
		.progress {
    height: 20px;
    background-color: #e9ecef;
    border-radius: 5px;
    overflow: hidden;
}

.progress-bar {
    height: 100%;
    background-color: #007bff;
    text-align: center;
    color: white;
    line-height: 20px;
}
        .quantity-controls {
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 5px; /* Razmak između dugmadi */
        }
        .delete-button {
            margin-left: 10px; /* Smanjena razdaljina za 50% */
        }
        .custom-file-upload {
            display: inline-block;
            padding: 10px 20px;
            background-color: #007bff;
            color: white;
            border-radius: 5px;
            cursor: pointer;
            text-align: center;
        }
        .custom-file-upload:hover {
            background-color: #0056b3;
        }
  